See the light - agile, industrial strength, rapid web application development made easy

(Quick Reference) # add-proxy ## Purpose Adds a proxy configuration that Grails can use when communicating over the internet such as with the install-plugin command. The proxy configuration can be activated with the set-proxy command. ## Examples
    grails add-proxy client --host=proxy-server --port=4300
           --username=guest --password=guest
## Description Usage:
    grails add-proxy [name] --host=[server] --port=[port]
           --username=[username]* --password=[password]*
Arguments: `name` - The name of the proxy configuration `host` - The server host `port` - The server port `username` (optional) - The server username `password` (optional) - The server password | Quick Reference (hide)